import { PnpmOptions } from '../types';
export default function link(linkFrom: string, linkTo: string, maybeOpts?: PnpmOptions): Promise<void>;
export declare function linkFromGlobal(pkgName: string, linkTo: string, maybeOpts: PnpmOptions & {
    globalPrefix: string;
}): Promise<void>;
export declare function linkToGlobal(linkFrom: string, maybeOpts: PnpmOptions & {
    globalPrefix: string;
}): Promise<void>;
